.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.App { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.App { flex-basis: unset; }


}


.cpab3ad449n { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 100%; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #FFFFFF; overflow-x: auto; overflow-y: auto; width: 100vw; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cpab3ad449n { width: 100vw; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cpab3ad449n { width: 100vw; flex-grow: unset; flex-basis: unset; }


}


.mn4he6n3 { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 14px; line-height: 25px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mn4he6n3 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mn4he6n3 { flex-basis: unset; }


}


.mn4hdrwd { display: flex; align-items: center; justify-content: center; width: 121px; height: 40px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: #1598ff; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; color: #ffffff; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 14px; line-height: 20px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: center; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mn4hdrwd { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mn4hdrwd { flex-basis: unset; }


}


.mn4hdrpm { display: block; box-sizing: border-box; width: 320px; height: 40px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-right: 18px; padding-left: 18px; background-color: #ffffff; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-color: #bbc1d9; border-style: solid; box-shadow:  0px 0px 0px 0px transparent;   flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.mn4hdrpm input, .mn4hdrpm textarea { color: #000000; font-style: normal; letter-spacing: 0px; font-weight: 400; font-size: 16px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; text-indent: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.mn4hdrpm .__placeholder, .mn4hdrpm ::placeholder { color: #667085; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
.mn4hdrpm .__mixImagePickerBorderStyle { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }
@media (max-width: 767px) {.mn4hdrpm { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mn4hdrpm { flex-basis: unset; }


}
